header.section.header {
    z-index: 99;
}

.section.header .top-bar .social-links a {  color: var(--color-primary);}
.component.newsrotator .mod-news-rotator.style7 .seat .story-box .card-title, .component.newsrotator .mod-news-rotator.style7 .seat .story-box .date-sport{color:#fff;}


body:after, body:before, .sticky-nav header.section.header:before, .sticky-nav header.section.header:after, .component.newsrotator .component-include:after, .component.newsrotator .component-include:before, .ribbon:after, .ribbon:before,
.rgtribbon:after {    background: #DC4405;}

footer#section-footer .footer-contents, footer#section-footer .footer-contents a {   color: #fff !important;}
.component.nextevent .mod-next-event.style4 .team-logo-wrapper {   background: #fff !important; }

html.internal-page .page-content.schedule-content tbody.event-group td.links a.link.text-nowrap.btn.btn-outline-secondary {
    color: var(--color-primary);
}

.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading {   color: var(--color-primary); }

.photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title {   background: rgba(0,0,0,0.01); }

.newsrotator .mod-news-rotator .related-links a.card-link {   color: #fff; }
.newsrotator .scorebox-teams .scorebox .team-score-and-name .score-value.h1 {    color: #000;   background: #fff; }
.newsrotator  .scorebox {    background: #000; }
.newsrotator .mod-news-rotator .brief-stats .team-record {   color: #fff !important; }
.component.newsrotator .mod-news-rotator.style7 .control.active, .component.newsrotator .mod-news-rotator.style7 .control.active a, 
.component.newsrotator .mod-news-rotator.style7 .control.active .breadcrumb-item+.breadcrumb-item::before {   color: #000; }
.component.newsrotator .component-title span {   color: #000; }

header.section.header .primary-navigation-macro .navbar-search-bar { display:none !important }

@media(min-width:992px){
    .section.header .navbar.navbar-primary .nav-link {    font-size: 1.05rem;   padding: 2rem 0.7rem; }
    .section.header .logo-center .navbar-primary .navbar-logo {   top: 50%; }
    .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img {   max-height: 86px; }
    
    .logo-center .navbar-primary .navbar-nav { flex-wrap:nowrap !important }
    header.section.header .primary-navigation-macro.logo-center.search-enabled #site-nav-collapse > ul:last-of-type { padding-right:0 !important }

}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}